.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.781046px;}
.y10{bottom:171.830065px;}
.yf{bottom:195.261438px;}
.ye{bottom:218.692810px;}
.yd{bottom:242.124183px;}
.yc{bottom:288.986928px;}
.yb{bottom:312.418301px;}
.ya{bottom:359.281046px;}
.y9{bottom:382.712418px;}
.y8{bottom:429.575163px;}
.y7{bottom:453.006536px;}
.y6{bottom:476.437908px;}
.y5{bottom:499.869281px;}
.y4{bottom:523.300654px;}
.y3{bottom:546.732026px;}
.y1a{bottom:781.045752px;}
.y19{bottom:804.477124px;}
.y18{bottom:827.908497px;}
.y17{bottom:851.339869px;}
.y16{bottom:874.771242px;}
.y15{bottom:898.202614px;}
.y14{bottom:921.633987px;}
.y2{bottom:937.254902px;}
.y13{bottom:945.065359px;}
.y1{bottom:960.686275px;}
.y12{bottom:968.496732px;}
.y11{bottom:991.928105px;}
.h3{height:38.120000px;}
.h2{height:46.992000px;}
.h1{height:1236.395425px;}
.h0{height:1237.176471px;}
.w1{width:954.437908px;}
.w0{width:956.000000px;}
.x0{left:1.562092px;}
.x1{left:78.104575px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.666667pt;}
.y10{bottom:146.666667pt;}
.yf{bottom:166.666667pt;}
.ye{bottom:186.666667pt;}
.yd{bottom:206.666667pt;}
.yc{bottom:246.666667pt;}
.yb{bottom:266.666667pt;}
.ya{bottom:306.666667pt;}
.y9{bottom:326.666667pt;}
.y8{bottom:366.666667pt;}
.y7{bottom:386.666667pt;}
.y6{bottom:406.666667pt;}
.y5{bottom:426.666667pt;}
.y4{bottom:446.666667pt;}
.y3{bottom:466.666667pt;}
.y1a{bottom:666.666667pt;}
.y19{bottom:686.666667pt;}
.y18{bottom:706.666667pt;}
.y17{bottom:726.666667pt;}
.y16{bottom:746.666667pt;}
.y15{bottom:766.666667pt;}
.y14{bottom:786.666667pt;}
.y2{bottom:800.000000pt;}
.y13{bottom:806.666667pt;}
.y1{bottom:820.000000pt;}
.y12{bottom:826.666667pt;}
.y11{bottom:846.666667pt;}
.h3{height:32.537573pt;}
.h2{height:40.110326pt;}
.h1{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:814.666667pt;}
.w0{width:816.000000pt;}
.x0{left:1.333333pt;}
.x1{left:66.666667pt;}
}
